/*
Theme Name:  bladechild
Theme URL:   https://try.printingdojodigital.com
Description: Write here theme description.
Author:      admin
Author URL:  https://try.printingdojodigital.com
Template:    blade
Version:     1.0.0
*/

/* .grve-isotope-container{
    margin: auto!important;
    width: 100%!important;
    position: relative!important;
    height: auto!important;
    opacity: 1!important;
    display: grid!important;
    grid-template-columns: repeat(3, 1fr)!important;
    grid-auto-rows: 1fr!important;
    row-gap: 0.9rem!important;
} */
.page-template-template-checkout-page .woocommerce .woocommerce-form-login{
    float: right;
}

.grve-filter ul li {
    display: inline-block!important;
}
@media only screen and (max-width: 1024px) {
    .owl-stage {
		left: 400px !important;
		height: 500px !important;
	}
	#grve-main-header, .grve-logo {
		height: auto !important;
	}
	.elementor-element-7175cb3.e-con-full.e-flex.e-con.e-child {
		width: 100% !important;
		margin: 0 !important;
	}
	.home .elementor-element-7175cb3.e-con-full.e-flex.e-con.e-child {
		flex-direction: column !important;
		background-color: #e6fdff;
		max-height: 450px !important;
		padding: 150px 0px 0px 0px;
	}
	.owl-carousel .owl-stage-outer {
		overflow-x: hidden !important;
	}
	.home_BigTextsec .e-con-inner {
		flex-direction: column !important;
	}
	.owl-carousel.customowl.owl-loaded.owl-drag {
		overflow-x: hidden !important;
		width: 100% !important;
		padding: 30px 0px  0px 0px;
	}
	button.owl-prev {
		right: 40px !important;
	}
	.home .e-con-inner{
		/* padding: 0 !important;*/
	}
	.home_BigTextsec.e-flex.e-con-boxed.e-con.e-parent {
		padding: 0px 0px 0px 10px !important;
	}
	.customowl .firstslideImg, .customowl .secondslideImg, .customowl .active {
    opacity: 1;
}
.owl-item.secondslideImg1 {
	margin: 0 20px 0px -330px !important;
}
.elementor-element-c33334e.font_roboto {
	padding: 0px 0px 0px 0px !important;
}
#grve-footer .grve-container {
	padding: 0px !important;
}

.owl-item.active img {
	height: 250px !important;
}
.owl-item.secondslideImg.active img{
	height: 300px !important;
}
.owl-item.firstslideImg.active img {
	height: 350px !important;
}
.blog .grve-blog-item {
    width: 100% !important;
    position: unset !important;
}
li.grve-post-author {
    display: inline-flex !important;
}
.blog .grve-h3 {
    font-size: 20px !important;
}
/* .blog .grve-isotope-container {
    height: 700px !important;
} */
.blog .grve-isotope-container {
    display: grid !important;
    grid-template-columns: 50% 50%;
}
li.grve-post-author a {
    padding: 0px !important;
}
#grve-main-content .grve-main-content-wrapper {
    padding: 0 !important;
}
#grve-main-content .grve-main-content-wrapper {
    padding: 5.000em 0;
}
  }

@media only screen and (max-width: 768px) {
    .homebig_secText2 {
		font-size: 30px !important;
	}
	.grve-isotope-container {
		height: auto !important;
	}
	.owl-stage {
		left: 100px !important;
	}
	.home_BigTextsec.e-flex.e-con-boxed.e-con.e-parent {
		padding: 0px 0px 0px 10px !important;
		height: auto !important;
	}
	.home .elementor-element-7175cb3.e-con-full.e-flex.e-con.e-child {
		max-height: 450px !important;
		padding: 150px 0px 0px 0px;
	}
	.grve-copyright.grve-small-text {
		text-align: center;
	}
	.blog .grve-isotope-container {
		height: 1300px !important;
		overflow: unset !important;
	}
	.blog .grve-small-text {
		text-align: left !important;
	}
	.blog li.grve-post-author {
		display: inline-flex !important;
		justify-content: flex-start;
		align-items: center;
	}
	.blog .grve-post-author a {
		padding: 0 !important;
	}
	.blog #grve-main-content .grve-section li a, #grve-main-content .grve-section li span {
		font-size: 12px !important;
	}
	.blog h3.grve-title.grve-text-hover-primary-1.grve-h3 {
		font-size: 24px !important;
	}
	.blog article#post-63 {
		top: 700px !important;
	}
	.blog .grve-media.clearfix img {
		width: 100% !important;
	}
	.blog .grve-isotope-container {
		display: grid !important;
		grid-template-columns: 50% 50%;
	}
    .owl-stage {
        left: 710px !important;
        height: 500px !important;
    }
  }
  @media only screen and (max-width: 600px) {
    .archive .grve-isotope-container {
        display: flex;
        flex-direction: column;
    }
    .archive .grve-blog-item {
        position: unset !important;
        width: 395px !important;
    }
    li.grve-post-date {
        font-size: 10px;
    }
    .blog div#grve-main-content {
        padding: 0px 0px 750px 0px;
    }
    .blog article#post-63 {
        top: unset !important;
    }
        .owl-item.secondslideImg1 {
            margin: 0px 0 30px -175px !important;
        }
        .owl-item.secondslideImg1 img {
            height: 340px;
        }
        .firstslideImg .item img {
            width: 100% !important;
            height: 360px;
            object-fit: cover;
        }
        .customowl {
            width: 130%!important;
        }
        .grve-header-elements-wrapper .grve-position-right {
            margin: 7px 0 0;
        }
        .right_secCon {
            display: block;
        }
        .right_secCon .field_first {
            width: 100%;
            overflow: hidden;
        }
        .right_secCon .form-group {
            width: 100%;
            margin: 14px 0 0 !important;
            overflow: hidden;
        }
        .owl-carousel .owl-stage {
            height: 365px;
            overflow: hidden;
        }
        .grve-filter ul {
            grid-template-columns: repeat(1, 1fr);
        }
        .elementor-element.elementor-element-7175cb3.e-con-full.e-flex.e-con.e-child {
            margin: 0;
            overflow: hidden;
        }
        button.owl-next {
            left: 0;
        }
        .owl-item.secondslideImg1 {
            margin: 0px 0 30px -285px !important;
        }
        button.owl-prev {
            right: 8px !important;
        }
    }
    @media only screen and (max-width: 414px) {
        .home_BigTextsec .ht-product-image img{
            height: 250px;
        }
        .home_BigTextsec .slick-current .ht-product-image img{
            height: 350px;
        }
        .ht-product-content{
            display: none!important;
        }
        .home_BigTextsec .slick-current .ht-product-image{
            width: 250px;
        }
    }